CVE-2005-2683

2005-08-23T04:00:00
ID CVE-2005-2683
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:29:00

Description

Multiple SQL injection vulnerabilities in PHPKit 1.6.1 allow remote attackers to execute arbitrary SQL commands via the (1) letter parameter to login/member.php or (2) im_receiver parameter to login/imcenter.php.